IPPINFO(8)

NAME
ippinfo - Reports information about Plug-n-Play ISA devices

SYNOPSIS
ippinfo

DESCRIPTION
ippinfo reports information about Plug-n-Play ISA devices. Some of the information, such as the vendor ID, serial number, I/O ports, IRQ, etc. are useful when configuring a kernel with ISA PnP devices.

BUGS
A few of the tags are unimplemented (Enough exist for 99% of PnP cards).

HISTORY
The ippinfo utility first appeared in NetBSD/pc98 1.2, which is based on pnpinfo utility in FreeBSD 2.2.

AUTHOR
Original (pnpinfo utility in FreeBSD 2.2) author is Sujal M. Patel, smpatel@umiacs.umd.edu